/* CSS Document */

.c_head{padding:0; margin-bottom:20px;text-align:left;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_actions, .head_title h1{float:left;}
.c_icon img { float:left; padding-right:10px; }
.head_title h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.Head
{
	margin: 0 0 0 0;
    /*font: normal 100%/130% 'Yanone Kaffeesatz', arial, serif;*/
    font: normal 100%/130% 'Open Sans', arial, serif;
    color: #888888;
    font-size: 16px;
    text-transform:uppercase;
	}
.TCSubHead
	{
		padding: 0px; margin-top: 0px;
		color: #1768af;
	}

.head_title{margin:0; float:left;width:100%;}
.title_vis{margin:0; float:right;}

.c_content{clear:both;}
.c_contentpane{padding:0px 0 0 0; text-align:left; *padding-top: 0px; *zoom: 1;}
.c_ContentPane1{padding:0px 0px 0 0; text-align:left; *padding-top: 0px; *zoom: 1;}
.c_LeftWidePane1{padding:0px 20px 0 0; text-align:left; *padding-top: 0px; *zoom: 1;}
.c_RightNarrowPane1{text-align:left; *padding-top: 0px; *zoom: 1;
	background-image: url(images/bg_blue.gif);
	color:#ffffff;
	font-style:italic;
	font-weight:bolder;
	line-height:2em; 
	padding:7px 7px 7px 7px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:solid 2px #306bb2}
.c_footer {clear:both;margin-bottom:0px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

/*-----------IE7 Fix-------------*/
.wsc_top_section_wrapper .c_content 
{
    zoom: 1;
}
/* List style types --------------------------------------------------------- */
.Normal ul {list-style-type: disc;}

.Normal li {list-style-type: disc;margin: 0px 0px 0px 50px;padding: 5px 0px 5px 0px;}

.Normal li li {list-style-type: disc;}

/*input[type="text"]{
    width: 93%;
}*/
.NormalTextBox298{
    width: 290px;
    height:25px;
    /*border-color:#7f7f7f;*/
    margin-bottom:5px;
    padding-left:4px;
	box-shadow:none;
    border: solid 1px #7f7f7f;
	background: url("./images/required_border.png") repeat-y scroll left top #F2F2F2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.NormalTextBox500{
    width: 500px;
    height:25px;
    /*border-color:#7f7f7f;*/
    margin-bottom:5px;
    padding-left:4px;
	box-shadow:none;
    border: solid 1px #7f7f7f;
	background: url("./images/required_border.png") repeat-y scroll left top #F2F2F2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.NormalTextBox298Right{
    width: 290px;
    height:25px;
    /*border-color:#7f7f7f;*/
    margin-bottom:5px;
    margin-left:20px;
    padding-left:4px;
	box-shadow:none;
    border: solid 1px #7f7f7f;
	background: url("./images/required_border.png") repeat-y scroll left top #F2F2F2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.NormalTextBoxDropDown298{
    width: 298px;
    height:30px;
    padding-top:5px;
    /*border-color:#7f7f7f;*/
    margin-bottom:5px;
	box-shadow:none;
    border: solid 1px #7f7f7f;
	background: url("./images/required_border.png") repeat-y scroll left top #F2F2F2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.NormalTextBox617{
    width: 608px;
    height:25px;
    /*border-color:#7f7f7f;*/
    margin-bottom:5px;
    padding-left:4px;
	box-shadow:none;
    border: solid 1px #7f7f7f;
	background: url("./images/required_border.png") repeat-y scroll left top #F2F2F2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
/*select{
    width: 100%;
}*/

input[type="radio"]{
    margin-bottom: 10px;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 15px;
    text-align: left;
}





















































































































































































































































